Loading...
Searching...
No Matches
ISMRMRD::IsmrmrdHeader Struct Reference
XML API

## Public Attributes

Optional< ISMRMRD::int64_t > | version
Optional< SubjectInformation > | subjectInformation
Optional< StudyInformation > | studyInformation
Optional< MeasurementInformation > | measurementInformation
Optional< AcquisitionSystemInformation > | acquisitionSystemInformation
ExperimentalConditions | experimentalConditions
std::vector< Encoding > | encoding
Optional< SequenceParameters > | sequenceParameters
Optional< UserParameters > | userParameters
std::vector< WaveformInformation > | waveformInformation

The documentation for this struct was generated from the following file:

- xml.h